Unable to upgrade ProxySG to 6.7.3.1